{
  "_args": [
    [
      "jschardet@1.5.1",
      "/usr/share/box-js/box-js-1.9.7"
    ]
  ],
  "_from": "jschardet@1.5.1",
  "_id": "jschardet@1.5.1",
  "_inBundle": false,
  "_integrity": "sha512-vE2hT1D0HLZCLLclfBSfkfTTedhVj0fubHpJBHKwwUWX0nSbhPAfk+SG9rTX95BYNmau8rGFfCeaT6T5OW1C2A==",
  "_location": "/jschardet",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "jschardet@1.5.1",
    "name": "jschardet",
    "escapedName": "jschardet",
    "rawSpec": "1.5.1",
    "saveSpec": null,
    "fetchSpec": "1.5.1"
  },
  "_requiredBy": [
    "/",
    "/external-editor"
  ],
  "_resolved": "https://registry.npmjs.org/jschardet/-/jschardet-1.5.1.tgz",
  "_spec": "1.5.1",
  "_where": "/usr/share/box-js/box-js-1.9.7",
  "author": {
    "name": "António Afonso"
  },
  "bugs": {
    "url": "https://github.com/aadsm/jschardet/issues"
  },
  "dependencies": {},
  "description": "Character encoding auto-detection in JavaScript (port of python's chardet)",
  "devDependencies": {
    "browserify": "~12.0.1",
    "google-closure-compiler": "20151015.0.0"
  },
  "directories": {
    "lib": "./lib",
    "test": "./test"
  },
  "engines": {
    "node": ">=0.1.90"
  },
  "homepage": "https://github.com/aadsm/jschardet#readme",
  "keywords": [
    "encoding",
    "charset"
  ],
  "license": "LGPL-2.1+",
  "main": "src/init",
  "name": "jschardet",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/aadsm/jschardet.git"
  },
  "scripts": {
    "dist": "npm run dist-dev && java -jar node_modules/google-closure-compiler/compiler.jar --warning_level QUIET --compilation_level SIMPLE_OPTIMIZATIONS --js dist/jschardet.js > dist/jschardet.min.js",
    "dist-dev": "mkdir -p dist && browserify index.js -s jschardet --detect-globals false -o dist/jschardet.js"
  },
  "version": "1.5.1"
}
